<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">27.486999511719</MDI>
      <MDI key="STATISTICS_MEAN">8.0044729618796</MDI>
      <MDI key="STATISTICS_MINIMUM">-11.588000297546</MDI>
      <MDI key="STATISTICS_STDDEV">4.0595001391612</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
